Subject: Re: phantom #134
From: "Submissions for ARC" <[email-masked]>
To: "sjweiler" <[email-masked]>
Date: Sat, 15 Jan 2011 11:53:44 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "sjweiler" <[email-masked]>
To: <[email-masked]>
Sent: Friday, January 07, 2011 4:40 PM
Subject: phantom #134

> Gallery Article Template
>
> "1/48 Hasegawa F-4B, Phantom #134"
>
> by "Shawn "phantom" Weiler"
> ----------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
> Here is Phantom #134. Hasegawa F-4B for the USN Centennial Group build.
> This kit was built using kit decals, Two Mikes resin intake covers and a
> very nice Eduard photo etch sheet my friend Jim "Sabre" gave me when I
> visited his place a couple years back. THANKS AGAIN JIM!!!!!!!!
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg    Steve Bamford will insert a click-able smaller version
> of photo 04.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 04.jpg    Steve Bamford will insert a click-able
> smaller version of photo 05.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 05.jpg    Steve Bamford will insert a
> click-able smaller version of photo 06.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 06.jpg
> Always liked this scheme, as the last 3 Phantoms this one was built to
> replace an older 1/72 model which is no longer up to specs.
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
> .
>
> "Shawn "phantom" Weiler"
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 07.jpg    Steve Bamford will insert a click-able smaller version
> of photo 08.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 08.jpg    Steve Bamford will insert a click-able
> smaller version of photo 09.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 09.jpg
> Photos and text © by "your name goes here"
>